@CHARSET "ISO-8859-1";

DIV.box {
	padding: 0.1in 0in 0.1in 0in; 
	margin:  0.1in 0.5in 0.1in 0.5in; 
	border-style: solid; 
	border-width: 1px; 
	color: #008000; 
	background: #f0fff0
	}
body {
	font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-right: 10px;
	padding:0px;
}
DIV.header {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 1em;
	margin-right: 0px;
	padding: 0px;
	/*border-bottom: 3px dotted rgb(68,145,108);*/
	border-bottom: 3px dotted rgb(231,120,23);
}
DIV.headerTight {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding: 0px;
	/*border-bottom: 3px dotted rgb(68,145,108);*/
	border-bottom: 3px dotted rgb(231,120,23);
}
DIV.pageContents {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0.3em;
	margin-right: 0px;
	padding: 0px;
	color: rgb(231,120,23);
	text-align: right;
}
DIV.lead {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0.3em;
	margin-right: 0px;	
}
DIV.main {
	float: left;
	clear: left;
	width: 70%;
}
DIV.right {
	float: right;
	clear: right;
	width: 30%;
}
DIV.section {
	background: white;
	border: 0px;
	margin-bottom: 1em;
	padding-top: 0px;
	padding-left: 2px;
	padding-right: 4px;
	padding-bottom: 0px;
}
DIV.special {
	background: white;
	border-left: 3px solid white;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px;
	margin-bottom: 1em;
	padding-top: 0px;
	padding-left: 2px;
	padding-right: 4px;
	padding-bottom: 0px;
}
H1 {
	display: inline;
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica, sans-serif;
}
.main .section {
	border-left: 3px dotted rgb(68,145,108);
}
.main .section H2 {
	background: rgb(68,145,108);
}
.main .special {
	color: rgb(68,145,108);
}
.right .section {
	border-left: 3px dotted rgb(151,69,120);
}
.right .section H2 {
	background: rgb(151,69,120);
}
.section H2 {
	color: white;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-left: 4px;
	padding-right: 2px;
	font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
}
.rightimg {
	float: right;
	clear: right;
}
.breadcrumbs {
	color: rgb(231,120,23);
}
.breadcrumbs:after {
	content: " > ";
}
DT {
	font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
}